TOEFL - Bug #2810

937831: Student unable to submit TOEFL DT
09/06/2023 08:56 AM - saipriya CM

Status: Resolved Start date: 09/06/2023
Priority: Immediate Due date:
Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Environment Issues (Hardware, Software

or Configurations)

Description

Name: Adithya

Email: rm224385@gmail.com
Mobile: +919606600640
Course: GRE crash

Validity: 60 days

Drupal id: 937831

welcome mail sent

Enrolled for TOEFL 60 will start later
Student attempted the TOEFL diagnostic test however it isn't submitted says he has good connectivity though
Speed is 15.3Mbps download and 6.56Mbps upload

He tried in both chrome and Firefox too

History

#1 - 09/07/2023 07:01 AM - ABHISHEK KUMAR

- Assignee changed from selva QA to saipriya CM

Now, user can take the TOEFL Diagnostic test. Assessment instance was reset.

#2 - 09/07/2023 07:02 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

Files
IMG-20230904-WA0007.jpg 51.9 KB 09/06/2023 saipriya CM
04/19/2025 1/1



mailto:rm224385@gmail.com
http://www.tcpdf.org

